RubyGems.org

Keep data in sync as you denormalize across any type of relation.

installgem install mongoid_alize
Authors

Josh Dzielak

6,627 total downloads 1,467 for this version
Owners

45437c138389b36ab548a1b134d97c8b

Gemfile
gem 'mongoid_alize', '~> 0.4.2'
Versions
  1. 0.4.2 October 16, 2013 (14.5 KB)
  2. 0.4.1 July 12, 2013 (14 KB)
  3. 0.4.0 August 11, 2012 (14 KB)
  4. 0.3.1 July 29, 2012 (14 KB)
  5. 0.2.0 June 20, 2012 (12 KB)
Show all versions (7 total)
Runtime Dependencies
  1. mongoid >= 2.4
Development Dependencies
  1. rspec ~> 2.6.0